DCOPSERVER(1)

NAME
dcopserver — KDE DCOP server

SYNOPSIS

dcopserver [--nofork] [--nolocal] [--nosid] [--suicide]

dcopserver [--serverid]

DESCRIPTION

This manual page documents briefly the dcopserver command.

dcopserver is the server for KDE's Desktop Communications Protocol.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--nofork
    Causes dcopserver not to fork off like a daemon, but run in the current process.

--nolocal
    Allow network clients to this dcopserver. Without this option, only local clients are allowed.

--nosid
    Do not create a new session for the program.

--serverid
    Display the server ID of the running dcopserver.

--suicide
    Tell dcopserver to automatically terminate if no transactions are made within 10 seconds.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.